<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>59, 59</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>458, 59</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btMonitorOn.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHaSURBVFhH7ZbLSwJhEMA99ed1i15EEeW9g4QRCGVlBS5E
        HaKiyC5JQQQWaGodehiVoYWvQ1mkEeUjEorEqdlWadsPd9lxwXAHfqw73zD7Y/TzW4MeDRFGMwf1iKD3
        Ixh7hbqicQSj+RIzT6UmgtE8wJgzxF9Z6xRqIugMpKB5yAXbl0/MdQpkwUi2BL3T+2BdD8HA/AmzhgJZ
        cNl/C6bFU4jkStBt84E7mmXWqYUkGH4pQuf4HngTOf5+yXcDw6sXkjoKJMHZnThY1oKV+3CmCB1WDxwm
        30R1FFQLnj9+QPuoB47uCqL8jCsGExthUY6CRBB3o1KmNq8lDVG8dcTNX/+uYT2rTzVUT7AaOEGc5O/c
        8X0B2r4nfpZ+F+Xl0EQQv3b8LeImKucsjiDM7SZEdUrQRBDB3Yy7Gj/7E3l+t4eePyV1cmgm6I3noMvm
        5f/ITQsBWNlPMuvk0EwQwZMFTxg8aVCUVSOHpoJ4NuNOxLOata4ETQUR6luO5oLU90TNBan8P8F6RNDT
        BRUBGUeFck7Q0yeoGkGPFtho6+CKSc0eQgldUEm0WCxNxkFussfEpfChNOwP/Wa7DXsK7emBDdkPUw/2
        FNrTozaTE9Nn5tJCez30qOMwGL4A/V5h3KkUgVgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_fullscreen.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAANqSURBVFhHxVdLT5NREG1iXBP/gXFpIgtWLvxJLjVxZbGl
        gLUFBEFITNhYikVQgVYLFFT6AAqlILTQYlwopS+Ul+tx5r4hVVK15SYnM3PmzJ3zfV8XYPGH5+EiYXnm
        HYKLOrSbGVj7vAO33Yt1Be3UBnay4J4oQe/sCfSFELM/eZQ58ap3wnUMQmdqGEe1OcdzmutFvmOyDEnc
        qQwkdzLgGi/BkxkUzByrKHNem5H3GEIEznM98ahhnJznnIR7Ag1kDQOr2Qw8elOEnqlj6JkmHGEuQDXj
        qRZ9iohuo9ctOD5v5JI37nPh217NZLSBxPY2OF8XoevdITyWCMr8iCNI0eCoz3CEc7J/ViN6WPPIcyc+
        bCKzpQ0sb6ehfawAnYFDgQMVO4zc5E/HQ9TxqGuaPR2lnh52eSutDcTTKWgbzYN78geDa/IAvxPmEoKn
        3MX6mnfJvtSyGufP6oy6DR82njYMLKU2wTGSB+f4d/wtEPbhEeZOzCVULTSMO9vDOdaXIE702J1C0/qy
        AIu4UxmIbW5Aiy8P7a/KAvsGRD12uvdQxTN6ppM1n+EaHR0jBVjAncpAdGMdbC9y6KyMn6KMsQStowiK
        KkeeIuvLXPJGLftsTuSSFzq7bw93ftIGIutrYPPm0FkRHL4itGBs8ZUYHASqJYhXtewJjs3wnuLFHZor
        gm04D2HcqQzMJ5NgHdrFt1DAZgHsFFWOA5hLzm72GehCM4q8gpbusg8Xodm7x3YqAx9XE2B9vgsPvAVE
        njmUuQbVEgZPWlykctlnHC4W0P08NHv24APuVAbmEitwHw00D2GzDrB6cvA+sawNzK7E0UCuorgWsOIb
        mFsxDITii/gJ6msgFF/SBqaX0AC+lkriWoAMzOBOZWBqcQHu9Kfgbn+6Tkjhzpg2EIxFIfv1G8OX3G5d
        EIwZBgKRMMNbgUBUxEgEowbxTBelnNdshkWsmU5quI5p1R1aT5wy4BdDAfwrNRAhhAXH80BYwOj5JYfQ
        81rDdKLnl3OyL+aUgYuEpZpzz26D8yCktTnkuH/I81tU/UTVHlpQ6b8biZoaoAXlg4NzQTox8n/PeU8v
        UZO3QJdWc0jf5/Fc8fl8l8QV/3bsXZ1QLZ4ODl4dGBi4LK74u9PQ0HDtRlPTTUyrxvXGxls0j/kfjsXy
        C5OMes1Y4DvuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_tviewr.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZoSURBVFhHxVZrTJV1HHYD1yfOezRTyzxe0jTLbLQ214fa
        Wh9aW2tzbdXWXNltTRFBM0URRERJReBwDnhBBOR+P5qlIqjcwrsmIuIVFA04F6Ay54en5/d/33OOiBZu
        uH7bs+d3fZ+Hc867MUwi5ejIVHuT5Q/7ucl/2Jseja2nx3Wrg6EOW6MFd+7+iZa7SY9E29+Zasd+1ALj
        bOjC9qsFDZ7vsPuW+V8hO7JrnA1dpDRYUO/56qGi96Pe8w2sDeOH3kBynQV17s/hoIhAxBwdeq7YQL17
        HpLrn4CBpNrxqHV9hoqbZkKDg6xE7+MKcq17LmTXOBu6SKyxoMb1McoNAzrMKL8htR81rk+RWPMEDCQc
        seCwcw7K2zUlWmZA8vJ2f33E+RFkV26i8v/6JCK/pz2uvBdxZYI+gwn2Ykt6ZquHDyY2Vk9AdfcHKKNY
        KU2Uimgb8zaNPYH0zTjU/SE2VusGwlIvqdfywPU7AyB9mauHDyY2VE3Awa73UHKd4hQuobAOCquenld1
        vY8NNCs3i+yXkF7Xh/g9Hvwo2O3x5en1fQjjXD18MBFfOREHfn8HxRQTE8XXvDCzR0PSIyo730V8pd/A
        1ppexIvwbjeF3Yqllr7M1cMHE+v2T8S+22+hkKJFVzUUEoppoEj1zKq3//bbkF25CbO3Iu0wDTjEgAfr
        FdMAOe2QGGgdvIG4XyZib8dsFF7RUEAUXqGg4v75zx1vIm7fJOMTaIWtqkcJrneIsFuxQPqPZSB27yTs
        uRGM/Muajks6F3hzAz/dfAOxP+sGQm0XYa3swboKtwHdiMB6oAehtscwELNnMhxtM5HXqiGXQrlkyRVY
        e9nRPguyKzdiIPEXD9aVew34kbjPg0Wcq4cPJqIdU1B2bTpyLpqQS+Rc1JBDUeFcyY1e2bUZiHa8YBho
        waafKCgGytx8912EXm/c60Zoit9A59rRuB9G2x9RFVNQfPkF7GoxERqyDd51waTy7AuS8w25+iKiKvwG
        NvDHFyfiZRQn1jIXyCspc9kTwXsNc/thgInIsqkoaJ2A7GYRMyGrWfODwt684NIkRJZOVccLUy5gfQVF
        S12ILXUTei5Yz69hYYpu4OLiSehLCeiH1iX61+iLFSXTkNsyDjvOashsMiHzPNHE/LyGnYTU6WfMyGt5
        HitKXjQMtPCvpXiJU4nHlvgRx3qhVTfQHD7QQMti/VX2RUTRdP71Y7DtpBkZ5zQdNJJBExnnyMTW42bu
        jEVE0TTdgPUCYoudWEMDaygqiC3WWSBz2Tu3aCL6rAHo2RyAXooLnw97wMDywpews2kU0o6Zkf6bCTsU
        NIOJsyakNpr5qTyD5TQrNwuTmxFDA6sLurBGjBQJXKy7FYcYBs6GTkBfMoU3Beq8MRC/sSczXyzLn4H0
        s2bYGkbwozZhu4Jm5Bq204CtbgTNjMCyghnqOEQMFDoRnd9JdiGGBoSj86R2QuaydypkPHop7I6ngaQA
        eH4MxJmQB/6t+yHvZWw7bYK1doTigQhC8hGZaVjGXbkJSWrGagqtyrmt2AtvvYBz2Tsx/3n0JtLAukDF
        LvLJ+Q/8T7E0bya2njIh6fBIbCELpPZC6sRDI1W+NO8Vw8B5RBc4EZl9i9ztg9Sr2V/Auewd+26c+t6d
        awIVu2IDcZymZOaLpTkzkXYiCIlVTyPtpOk+BGGLkW8+yNkJGsidqY5FIDrfiZVZN8ndiDKwMqtDsddA
        w7c0kEADMcN93EhTMvPF97teRSofnkCR1OMm2I8HsSbIdtbSS6iUWRC+z3lVHc+ngAit2HkDUXkUN+Ct
        vQbqv32OP7wAdEfRgMEN7MnMF0t2zYL9WBASDoxSbD/GHx3FbMwVaGDT/lHMTViSPUs3kEgDuRTMaMcq
        8iqKCqSW/oKkJrVX+/VY/vAC0BU53Md13zzb38DirNeQcjRIiQinHDUptqlcWDcg+eLs1wwDTUo4IqNN
        N0BEGrXwAs5l7/CXY+CJp/AKGiB3rhyOI1+N7W8gPCsY1kbdwL/B2mhCOM3KjW6gCxE7rg+AmJG57FXP
        G4MuinaEPqXQuXw4xJTMfBGeGYwdp6dj+8nJPkj9MMiu3IhAzJ57j4TXQBUNuOLkNeQbEBeouPoBA5bw
        zNcRtjOYD9dZgULhvh5BFnFhORKB/4LsHfxiNARVPoxRtcy8EUzM+R9A3WHD/gG8ZzhJD4PJLAAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="bt_tview.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZoSURBVFhHxVZrTJV1HHYD1yfOezRTyzxe0jTLbLQ214fa
        Wh9aW2tzbdXWXNltTRFBM0URRERJReBwDnhBBOR+P5qlIqjcwrsmIuIVFA04F6Ay54en5/d/33OOiBZu
        uH7bs+d3fZ+Hc867MUwi5ejIVHuT5Q/7ucl/2Jseja2nx3Wrg6EOW6MFd+7+iZa7SY9E29+Zasd+1ALj
        bOjC9qsFDZ7vsPuW+V8hO7JrnA1dpDRYUO/56qGi96Pe8w2sDeOH3kBynQV17s/hoIhAxBwdeq7YQL17
        HpLrn4CBpNrxqHV9hoqbZkKDg6xE7+MKcq17LmTXOBu6SKyxoMb1McoNAzrMKL8htR81rk+RWPMEDCQc
        seCwcw7K2zUlWmZA8vJ2f33E+RFkV26i8v/6JCK/pz2uvBdxZYI+gwn2Ykt6ZquHDyY2Vk9AdfcHKKNY
        KU2Uimgb8zaNPYH0zTjU/SE2VusGwlIvqdfywPU7AyB9mauHDyY2VE3Awa73UHKd4hQuobAOCquenld1
        vY8NNCs3i+yXkF7Xh/g9Hvwo2O3x5en1fQjjXD18MBFfOREHfn8HxRQTE8XXvDCzR0PSIyo730V8pd/A
        1ppexIvwbjeF3Yqllr7M1cMHE+v2T8S+22+hkKJFVzUUEoppoEj1zKq3//bbkF25CbO3Iu0wDTjEgAfr
        FdMAOe2QGGgdvIG4XyZib8dsFF7RUEAUXqGg4v75zx1vIm7fJOMTaIWtqkcJrneIsFuxQPqPZSB27yTs
        uRGM/Muajks6F3hzAz/dfAOxP+sGQm0XYa3swboKtwHdiMB6oAehtscwELNnMhxtM5HXqiGXQrlkyRVY
        e9nRPguyKzdiIPEXD9aVew34kbjPg0Wcq4cPJqIdU1B2bTpyLpqQS+Rc1JBDUeFcyY1e2bUZiHa8YBho
        waafKCgGytx8912EXm/c60Zoit9A59rRuB9G2x9RFVNQfPkF7GoxERqyDd51waTy7AuS8w25+iKiKvwG
        NvDHFyfiZRQn1jIXyCspc9kTwXsNc/thgInIsqkoaJ2A7GYRMyGrWfODwt684NIkRJZOVccLUy5gfQVF
        S12ILXUTei5Yz69hYYpu4OLiSehLCeiH1iX61+iLFSXTkNsyDjvOashsMiHzPNHE/LyGnYTU6WfMyGt5
        HitKXjQMtPCvpXiJU4nHlvgRx3qhVTfQHD7QQMti/VX2RUTRdP71Y7DtpBkZ5zQdNJJBExnnyMTW42bu
        jEVE0TTdgPUCYoudWEMDaygqiC3WWSBz2Tu3aCL6rAHo2RyAXooLnw97wMDywpews2kU0o6Zkf6bCTsU
        NIOJsyakNpr5qTyD5TQrNwuTmxFDA6sLurBGjBQJXKy7FYcYBs6GTkBfMoU3Beq8MRC/sSczXyzLn4H0
        s2bYGkbwozZhu4Jm5Bq204CtbgTNjMCyghnqOEQMFDoRnd9JdiGGBoSj86R2QuaydypkPHop7I6ngaQA
        eH4MxJmQB/6t+yHvZWw7bYK1doTigQhC8hGZaVjGXbkJSWrGagqtyrmt2AtvvYBz2Tsx/3n0JtLAukDF
        LvLJ+Q/8T7E0bya2njIh6fBIbCELpPZC6sRDI1W+NO8Vw8B5RBc4EZl9i9ztg9Sr2V/Auewd+26c+t6d
        awIVu2IDcZymZOaLpTkzkXYiCIlVTyPtpOk+BGGLkW8+yNkJGsidqY5FIDrfiZVZN8ndiDKwMqtDsddA
        w7c0kEADMcN93EhTMvPF97teRSofnkCR1OMm2I8HsSbIdtbSS6iUWRC+z3lVHc+ngAit2HkDUXkUN+Ct
        vQbqv32OP7wAdEfRgMEN7MnMF0t2zYL9WBASDoxSbD/GHx3FbMwVaGDT/lHMTViSPUs3kEgDuRTMaMcq
        8iqKCqSW/oKkJrVX+/VY/vAC0BU53Md13zzb38DirNeQcjRIiQinHDUptqlcWDcg+eLs1wwDTUo4IqNN
        N0BEGrXwAs5l7/CXY+CJp/AKGiB3rhyOI1+N7W8gPCsY1kbdwL/B2mhCOM3KjW6gCxE7rg+AmJG57FXP
        G4MuinaEPqXQuXw4xJTMfBGeGYwdp6dj+8nJPkj9MMiu3IhAzJ57j4TXQBUNuOLkNeQbEBeouPoBA5bw
        zNcRtjOYD9dZgULhvh5BFnFhORKB/4LsHfxiNARVPoxRtcy8EUzM+R9A3WHD/gG8ZzhJD4PJLAAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="bt_alamhistory.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAATvSURBVFhHzZZtUFRVGMf5AgjKi+jyJnxsmj400zSlGJoo
        sUQwky/BIu+ZqLwsggspI4YKjWVjZmQxSGVljeOUM8Y7u+CCFlZohVMzYQRIVjbTOE3tsqbO0/85nLvd
        3fa2Sw0znZnfcJd77//3POece3f9ZjvyTdXHCkzV5Ak+Jy+bu5FXWUVdX1/2CJ+Tl83dyC430vrNxR7Z
        aKz47wU0pYcNvZIeSkxTBkgPI2O+njK3lTgpNJk8klmiXFNKFbinMDFGZszkcLbUaI8jj4XSVwcSXFiL
        7m7YbTRybcrj1KsZGh8T1/I9jXn3ueRwttRoj8NpIXSh9h7qL4+jgUY9SKWMwiJ6fMvWWZFRUES7chPI
        2qCnPmM8DdfdS4fTfCjg0KMhZCmLJ0t5PI38fJO+BGk5uVRz8MisSMvNpfqXW+mzHx3IixOZh1JDvBfw
        gj6EenEDw/Ivrt+kupdeo5QsA+mzsvEXGCTis0Ecq8/pDQYy7jtAz6CAT1EAZ5lL4+ggsqVGezyXsoB6
        SpdQL25g+efXHYJ9Ta2CvW7UMxAxLFTT0maloWsO6twWi8w44myp0R7PPjKfunEDw+JLPznom1/++NdY
        J6bpw+Jo6ipZQpwtNdqjYc18UXHn1lghvwiGVfCaMjy1Cp/8MMMFdMtw1+evOqhvwk6dYzb6YFOUyGxI
        9qGA/WuCqX1LDIh1EbqLFam7WMi/x8aDvH3URl3f2ulkQaTI3L862HsB9UnB1FYcI3DvVC1WpIr4Y/AR
        xIPc+bidOq6ggCs26scSvJOjwzLEEGdLjfbYsyqYzmyOFrh3qhYr3SpiIZ+amXbuvB2dW8ZtNDA1Ta8b
        Fom8PauCvBewe2UQnd4UTaefinIKFZlTyEDIU82cA9ZJB/VAeGb0d8htZMaxdXKazqGA5g0RyIyi3Q/7
        UEDtinn0/pORIMpVKFGkTjm67p+0UzeEbZjyDsh7v7PRWci5e6ZpbbjIq105z3sBOxMD6VRRJJ0qjPQo
        FEDKnQ1enYYI8jGsuZh2ltvFurPYyufBi/hC4sydiT4UUIOLThbqsHN1TpkaFjMDQj6NdZ4poBuPmxny
        s5Dz1PO5fsnz+H7hvJqHAr0XYFoeSO/m6QTOTlWwmOHuONyMAnqBeRzF4HOfCguKYRr1C+i9fB1xttRo
        j6qEQDqRu1igFqrFPK3cYR+kZggYlivH4rPqeG9yMJ3IW0w7kC012qMyIYDeylkkUIROKejHY8aPGr9o
        FHgWlJlQ04MlYeqSguht5FUuC/BewPZl/nQ8O0IgphkdsFCRmiUuIkk3ZGq6JLuw+9/cGEEVvhRgXOpP
        bxgiBO5SRewu68ImZDo9gfM1eLI4z7jUhwLKUUBrVgRYKOQuXWpIOzToxh4Z/vUWmbD7jyGPs6VGe5Q9
        6E8tT4RTS+bCv7plpFjpzJNQjQXvkMu22zRmv0O8rziPs6VGe/BFzRvCqRlFsFzpVN0tv+f/ifP4HTDq
        uENTYOK322LtOc/nAl5dHyZQpOqO3WVtbgziV9SlG7doBEVcxDG/K3hfcZ7PBRxdFyZ4ekWg2EDVDNaR
        13IHXiZVywOoCtPKU8tsR4dMBTZZBWQsZMqRpXB0XajvBRzHIzMX+FKAruwB/yG+cE5ANhxhM6q/jyhw
        N7gfJGmwGqSCZNX/FFIAn3P/v5q7QKzk/zD8/P4EzHh/2AdedMQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_alamsetup.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAQmSURBVFhH5ZVtTFtlFMerRhlre28tLV3f2LCwzS0Ytglh
        MUzXLFuyQD8w2RcXjYlfFl+iflAZ4I1O4ssmxEAyWaeMkU33AjKGDoZQZDhxxjnd3AfiQljLS0vbtdD7
        2tHjvc8emMitMi1NjP/klz495zz/87T33nMV/2mFGi3bQkfMpfhrcjVSb1waarBO3TxKsuFGUxoOJ0/B
        JmM17doBTF8phI6aT+BwcuRvMlu8dXo+JkwBTAswcswoBA5b1+L04itw2NjN/vgKCD8UQfSXZ4H76VW4
        2WS6gtOLK3+DuWCoYXn01vBHwPc+jJgePwZSLPiJqQiXLY4AFPcEG/Q3+GtVwPfnA+9ajRAGtoAw+D74
        Dur8UK+4H5cnXgFn+nNXm9fcEn59AZiulRA4ZQP/SRvQndkQ/e0tcLWunw5+atyDyxOrsSMGZaDWOCkM
        vgtcz2qx+UOQk5+PkNZcXy5Er1dD8JCKnqw36vC2xClQn15HUfYYf7EYuO4sCLfZYMvOnQhpLcWEy08D
        RW2OTTiXHcfbEqOxGsMKfw3JCtdeB+5rsRlmc0kJYjbWLV2KvRAUawN1hsQ9lv5afS9FOWL8N48C15U5
        yyaHA/HHGH/BDkyvAyYOpP2Mt/87+fbpNvk/1nL8pV3Anlsxh8e2b0f8OS5c2Q3+Q1puoibNgW3+mYBS
        3Out1t1g+nYA25UFbGcGZjn6LNi6FXEnfhuuJwfYb58EX63Wd5VSPIDt7l7eDzS7pZHL9T8BbId1Hnl2
        O0Iuxw8UwUijUfDVaMux3d3JT2kJ93upYfa8+Bd3WETM89hQWIiQy0mXgrtQDMMfpk6OVqn02HbhGqsi
        D0jjleteC+xZkyy5Gzci5HISnGsDuD7Lnvbu036ObRcm717CNk4pI6yrANivlskj5nLy8hDx64zigCoE
        yctdpXkE2/+9xt4m+igqO8actQDzpUEWtr8Y1qxbh+C+3yVbg+jIFIdTVmz0HfVlbP/XcpeTdvTrO23A
        tOvjwvYXAXfpZYS0lquZgT23Erz7lZFRiizBbeQFpYr7hstVw5MnTMCcETef0cWnXQd8ZzpCWsvWzNCe
        DlPNZnBTxPjgi4oU3G6+3JXql3z7VTTTlgYLISMzEyGXk2NC9Pa8SVTidnM1RJEad0VKMNKsBab1wdu0
        ies4sK7HwWy1IqS1XM0MNPajW7TgqVwSul6mNOC2d+SpUB/01pE83aqByCkC6C9IoE9r4iLNh9l7YOAp
        2ZpZRC/kKXoP1ZNRd4Vq7mMpNl/lfi01TLeIhSfVEHamJJzIcRXylg4zQi0JefYszcXtpWtPnKcoMka3
        ELKbE4l0gFAjAe4y5WnU3EvpVUPPEFGuZ5X4EkkenjeI79ABRGWId6bz4vMWSCaeMrUT91esF5EGRLKR
        +maI/K+lUPwO2PD60Gi+PbYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_save.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAARcSURBVFhH7ZVJU2NVFMepcu9HcNGSOSEDgRBCRgIxgNA0
        YUiA7nbt8BncuVE/gOzc6Lq7yi9gpx1K7TA0YFpdWW0SZodVqDqe/333vPfSL9V2UY1uvFW/OsO993/+
        vCSPgf+XrNrmW1uFyWnKM4jVjbs0XZpV+RcPHlyJX//4k+LxhKmJWKms1kqlNwN6rLVw4MOPPqa333lP
        IQaQ/9XtXplKZcXUhL6Y0GOtlS9MUXX9rhpc0xEGaht36OeLC/rl4lxHO+c9eSgcMZE706UZ1rujNGus
        CSOYpcdaK5cv0tr6barWbtMaIwZQN8/P6Mfzc0XzDPFM9Zpn0ufIOQYXim8oUDd5b2q6rHQF6GGWHmut
        bH6SVqobtLrGcBQDK9VNenx6+kLYDUhvcqrMeptalyNrZ3OTTgOZbIGWV9c1NdMA6sbxMXNC2ycn1GC2
        uVY5+rpunBz3GECNfqFYsukyKzXCLD3WWulsnpaW10zEAPLvjo7oewaxh2Mjyp7dgJzB5720XO3RTmdz
        TgOpdI4Wl1YUNxkxgPrrTkfxTZvptM3a3ke0GzD6bfW4RVe0U5k+BsZTGZq/WaH5xQotMGIAPGy3qN5q
        U50FhYcqcl/gfbsB7IN0psCaSz3aqYmM00ByPE1z84s0t8DM3zLfBeDTe/foy1brSqTSWUPXRjKVdhpI
        JCdoZm6BZmYXqIyoQZ7kp4MnNM4XAWqISA+5cca+b90pz84bWqw9wzlm6bHWGh1LUak894LM/kP+/P3R
        sXGngZFEkoqlsuKTz+/T4dHlS2Xrs/tU5JcSGEmMOQ0MjyT4y8P/MPh3e3DUpYNO17x8oHm2tvft+4ed
        Z3JdQx9glh5rrVh8lLL8isQb8clunX4CexqdP9G5inbkvNyRyJhaDLQxIxYfcRqIxuI0kckrDtjxvgZP
        wsoNpO7FOmfVgnFP6fMLLzocdxoIR2KU5N8nvrX77Ut6DPgS4n7bEJIaUZ1BRM+GGo47OK8i+si7NA59
        JhwddhoIhaP880gpmjv1Xvjx9cR+PG9PI/qYpcdaK8hvsZHRMcUeO99rdWmXXSPfbUmNyLXqGXt7OIM9
        fV766qza02c54pcW519AaCjiNBAIDfGXY1SBgTv6InLEHVsu+0bPvif7Vl9ALfqYpcdayx8IUZi/iJHY
        MB1u1+kANDQ6P9S1ityTc/aIPYmqJ+eZSJT1GX8w5DTg9QfVZzPEbP/WpYbi0gQ9o2/lcs6eW7VxTs6j
        D/1QJEreQLCfAT8FhsKKxlMtxvGRxKcwYvSlB/FHiGpf9np71v2uevTA6ws4Dbi9PvLxx+Bjd+qiwhDr
        V//Q0++PcebSPAttXzBImKXHWsvl8ZLH5ycPP4nT91+5Frz+gJqBWXqstQbdHnKxM5fX2/fyy8CtBw+6
        +xh43eVmZx6Ckd8/ePVacOGPZDBLj7XWjcHBLWyAb98duBZE/4bL/ZUeq9ZrTIzJMbf+JTDLw2D2f7kG
        Bv4GtT2Ldl7X4kgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 9329 characters]
</value>
  </data>
  <data name="bt_print.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAASWSURBVFhH7ZZdTFNnGMe53c2yxEXnjGFxqJjsYoIXy252
        MS/ItttdLdxMLnCfMRs6Fw1sYX4QMt2iaLThq2BRaAtdmbWV8nkESm35KDCgsjoHFsaXFlCK9r/nec85
        HNpByFoufZJfnvd53vc8//85aZM36UVsFJXts4iXa4QyJv6obJ+B9Ncy2gjpfhht9ymLOky13JMz9VTE
        2WUYOjbDAA1pJZGWQBitgWWR1XWryBrynnyG6+tdjxI3YOicQ/OfYTTRwCbOguWVLPaielpd7d4MA/QW
        ztEwGgiR72lwrfac3FNqXjNGbyhxA9fdj+HwL8FBAx1+GTuvRa32KYs9Ldspm7rnEzdwwxOCbXgJtpGw
        zOr1CK+XcEvJsXvm3oXEDdTQW9QPLUXxuwoJMqLPmWvlDGP2Lf5/AxaLJc1sNr/BcF3Ts4Df/lhSeCqy
        RSCvV9ecV/dq+5/AZDK8qc6zWq2vCZG1wmQybWlubr7T2Nj4/KxzK0qaPkZu7geRss5HqHCH4kLfFaIZ
        GZGSxvee59u2w+VyTbS0tHhsNluKIqtFQ0ND1ezsLMLPFnH69jY4H2bi5+YUXHJO4XJj/BQ6d0Pn2YM8
        6+vgCIVCoBd1KrJa0Jt3RiIRzIfHwW47Zr5E3WgGztR/FMVpxipzRkXZO6tktV9gOwi9Lw1NwU9xsm6n
        MMAa7e3tfkVWCzLQzwdmn9zDD9YdwsBmcrwmWRjgaGtre6jIakGfJcCbj5+O42TtzjWHJEJO1S4hzkFf
        YEaR1cJutz/gzYXwDI4bk3Ez8AnOt+xFUUdinGvei8bxQziiTxHiHA6H478G6Jf5YHFxEU/CIRw17IKu
        832cMO/CKXtyQvAMXedBfF26R4jzj7C+vn5KkdWC/v/jk5OTZGAeRypSUOzKQI4hRfBN5e644ed51he6
        VGFgbGxsXQNTgUAAy8+W8BW5LXV/uKkcvrJPGBgeHgZpzSmyWhiNRvj9fkxPT8Plt+Bz3V4iVfCZbh9B
        +SpD6yupOEx5BRq+Ef5gF/gLDw4OgrUUWS24OTQ0JJibm8PE1Bj+nhjdFKZnpvDP1CR8Pp9gXQPsLpaB
        gYEV+vv7o1AHqvT19UXR29sr8HbfxbHKd+G6K6Gnp2d9A7EDmbS0A/g2vySKnJ80jjKnSnBM4bsY+Hmv
        1wuXuwMej0ewrgF2F0t6ejpOlEqC3DIJeeUSfiTyKyScuSbhrEFCAVFYJeHcdQm/3pBwsUbCJaMMP+92
        u6OINfASsa2oqOh73lBdqvCA846g4Bfiwu0gLhKXnUFcbQqiuCWIsrYgyolKKYiqO0FUdwRhcsnEGmAN
        vV5/gTUVbbF4mziQl5eXywdWc+hQForvYoVSD1DuBSq6AUMvUO0DTANA7SDoDgC6kIBuSKB7okxWVlbU
        vIKCgkLWUjRZO+ll4hViC/EqsZXgi8P2zMzM/dnZ2furfRES0jAy/RGYidqBCCyDEbqEyNQPRchEhK5n
        EdjJCM/gWcpMns0arMWarL1xmEkkljoSZSwkaiVBFr5JosytERL3yygj4o4dxFsK78SB+izPeRFrRFLS
        v0kXtVAoTvzRAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_show2ndwindow.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAKlSURBVFhH7VZNiFJRFDaiVZug2QZRYBC0mEUQw0BEtIgg
        gzEcB8VNONVAEEwkBVrWDDkw0Tg1LQYxFQRxltYm0tqNU9lE4B+FpeEPbcxRkhBPfq/7fDWMz3tnURs/
        +OA9ON853znnce/TDDCAIHZYrdZdJpNpt8Vi2WM2m/cajcYhNSIGsdBAixy/U20DSIBkExMTB8bHx4cN
        BsNIp8ioGhGDWGigZSa2B3SBRKeca5GTc59JhNBAixwsnTjQAbo5cS9HntWf9Dzd4iJioYEWOVi6nui5
        5844tWNjY6ePz36iqZUfdDHER8RCg3UgH6uzNdT2rNfrz+h0usujdz/SuUdlOvuwxEXEQsPyDLFSW0Pe
        s8fjiYTDYfqTfr+fFhYW6NjtLJXLZSFCw2VA3nMoFKJqtUr1er3LUqlEiUSCjtrTFI/HhQgNlwHsCGMP
        BoNSwS+uSSoWi9R4OULZbJYWV87T8I2k1BXQ/v6C2l9vSs/A5vcHz4rShwgNlwEEIDAQCFChUKB8Pt9l
        MpmkWCxGR65/UAx0irVXd0rPwOZ3GHjy6pukETLg9XopGo3+xUgkQj6fjw5Pv+8a6Ad5AtAIGVheXmYp
        FNRqNUqn06S9+k54BdAIGXi8tMRSKNjY2KBMJkMHr7wVXgE0XOeAbMDtdrMUChqNBuVyOdo/9VoywEN5
        AtBwnYSygfvz86ysgmazSZVKhSYX39C+S2tCPHThKd9dIBuYc7lYWQWtVkuaAkxgElgHvgmZ16anCScl
        TkzkADF2dI7i6L7vbSifA7MzM6ysgna7LZnAJGAE3wQ+TJkOu51wV3T0WtaI+P+AfBLecTppfX2dUqkU
        FxELDdee1SDfBTabLXLL4SARQsO1ZzWo3Ya9KLznPvi//30DDDDAv4VG8wt7FZxWT3sAtAAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="bt_config.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAYTSURBVFhH7ZZZTJVHFMdttZouaVPbJra1JqZNH5o0TWOa
        tElb2gcTG00qKYogxQcTnmowRoVgwpVwjXLhGvXiVQS3y+6VTbGy74IsihsqiihuKAqY9KEPTTM9v3GG
        XgQUm/atJ/lnvm/mnP9Z5sw335T/5Z9Kfn7+Sr/f32HQKO/hZum/F3H2S3V1tbpz547GrVu3VGVlpZL5
        n43KvydC+mleXp5X4JbnjwRzc3Jyum7evKkePXqkBgcH9djb26tyc3ObZf19wSei7wE8G6rnFyGkzOrC
        hQvq7NmzqqioSJWUlKjOzk7teHh4SA0NDck4rMeOjg5VXFyscf78eY1Dhw4RWKihnLxkZ2cHFRQUqBs3
        bmgHFmT78OFD7ZDRgnfAOrC6PVevqoLDh5XwzTPUkxMxyCPTgYEB7eDBgwfq/v37GmRWVlZGZiOoqqpS
        ly9f1vrooG/tqIzwZRjqyUlmZqa3rbVV9ff3jzhub2/XJZUeUEdkK44fPz6CEil7VlaWLj/bZW3u3bun
        WpqbVZbP5zLUk5MDBw6EQEyzEURNTY2SoHTm1ZJtjZyCJ8H8r8eOqYMHD6qmpiZtd/v2bXX06FHl8/nm
        G+pnS3p6+sz9+/fnUTqOWUNDg/JL5tqxBFL7FLBeJUdSSq5aTQWpnCTkg9e4GF/kyLy8b98+L6VkT+/e
        vauuXLnC+R5xXFdbq1FfV6cDaxQw8m7X0LNB8I2Ap6KiQm8R/MbdWMnIyFjDB4ZGwojy1Qkxxoz19fWP
        nTY2qmbZV575ANl3RnQA+mxhS0uL5qES8LKFe/fuXWlcjpY9e/Y0t7W16aN3/fp1de3aNX32cWTB3gL2
        Vbp/WLJskcb8/ZjsPUGwZnUJpLS0VHOBvr4+dfLkSZWWllZhXI6W1NTUwXPnzmnHPT09upsrJXvK3CTZ
        AZxUlJfjvNmYaTns93dSdh2E0cWOjC9evKj5eoX3zJkzSvz0GbO/RbKYnrZ7t1YmgKvyAaF5KOWJEydG
        gINyCUCa6kNjqiU/J2c+86wH6tdKT5AIfPB2yVd1l9c7YMxGy06Px5UtjYLSpUuXdBdDQANa0CPMySmZ
        Zcy0FPv9nzPPeqA+c5wm+Khups9HBRKM2VjZsWNHrDSjrgSGNBZVsICQOWmwPGOiRd7L2XfWA/XpidOn
        T2s+2Xvl8Xiijcn4Ilsxdfv27erUqVMaVCGwqSwxzSTv7ZLxJgmom9Izb08BQQKamgDYzm3btg0aNxPL
        1q1bF6Z6PCNGjASBA0tqg2GPcUCWvDNvddDHniSoJM/wut3uIONqfHGnpJTSzVw4OMaY65hnznRgg9kj
        CQLnqQ6BYccI7AXmTk4etXVjxOVy/YYjSMgCcHRsT9hA7FogmMcZWXMzcpvaNfgINNnp7DeuxpctW7a4
        CgsLNQmGNisy4ChxpGxJCcbClpusOW7oWVt4WOM+Sdq8Od64Gl8kgDnJLpfqlL23RweHkFAJ+5Hq6urS
        QbHOiC5rVIoqoI+dXSMAV1KScjscT7+QEKfTmSDNouTTrLxer76YIKO5aDbIuru79X8gn1hGnOCYdUqN
        PncI9vCkpKQo4d1gXDxbHA7H7ESH4zsx+mGT06kvFojtMXwa0OMOcCYmFm1KSPgenri4uHcN9TPlBXH+
        YlRU1EuLFi16Zfny5a9v3LgxiZ8Rjpn9wvFMY5EpzffkGvrx8fGblyxZ8obgtQULFsyQcSr8j91MIDhf
        tWrVjJCQkJmCuUuXLv1s/dq1iRnp6brRbGPiWC4g7ahQfl5ZY55gWNu9a5dau2ZNbHh4+LzQ0NCPxfms
        iIiIV4OCgqaJm4mDIEoUxegDcf7FsmXLFgrCYtetq+ay4q+ITs8SxzHr1zdER0fnMvJjSmPyDfHu3Kli
        YmJqxC5CECw83xIESQn/dHEzcQDjVUDwZVhY2NerV6+O2xAb27pixYo/JKAjMveTEP8YGRlJgKWS3Z+y
        3iJBxcj8N7L+1XNXQGRMDwjJmwQkhG9DFBwcPJsKyfOcQDAnGb8nuu8sXrz4Lexk/vl6IEBQ1MFYQEAG
        BAfkfXogmBO9aegF2lkuSEfLlCl/AUb0ctwlsimZAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAcESURBVFhHpZZpTFzXFcdHVRM1ahL1Q9omalM1UlW1Uiu1
        itIvkZJ+iKLmQ1pVslqpiWJXSlXZTSxLJsYwwANsYgIDBi94MMuwDVuAYTVeYmObxIBZbPYBzDbMwLw3
        +wzMhvHp/zwPUwPPA1GP9BMz9517zv+cc+8bVHu1nDrTc5pm25+zGyWdxmAdyGqUZjQGiWQapTle0zSJ
        +qxm61/P1YvPR7b9/5ZVL76saRSLBYPkz2uzke62hwzDAepbDNGkGI4yuBSiim98lN9uJ/bVNEkVma3O
        n0XCfHvjirMN4kkOduGqk1rHgtQ+EaLG4SBV3Q1QeY9/C3qsNY2EqHM6LPsV3/RQTrMYQoycb90Rrhob
        +7ia5pEAtY6HqKrPT2V31vaE/q6fOoxhaoMQ7VduCJFG99yNLIP4O8xyUXvVRZeMIdIjse6btR2c6bTT
        ybolOlG7JP/Nv4TxbPOp6Q/QZXSkAqKym22SxmB7PZJG2bjyzKYVc+ktD3VMhuQgJd2rOyhAVZoWkTp6
        THTn/ix19prk7+evuXb4ckc6p8JU3e+n3Aar86mdEOrpWW77BVTeOh6kizd9VHRLmfPwGRh9QPPz8ySK
        Ii0sLNDQ6DSdw7qSf/FtH8YRpHIc0rw2u1HxTGgMYlp+u4NaRpG8yxeTuh4XORwOetLcbjc133Uo+jPF
        t1ZxkAP47KXTrfbCSNrHltNm/0mWQfLVD65BsZcuXPeQ9ob3qTT3eyJpt9qle7H36b72UW3/GgnXxh7m
        tIi/iKTn6qWz5zodODRraKMbM/bEpPCGh3yBjUjaxxYIP8LV8yr6PwkXebHLTXkd9nY5Oc+D73pN/6o8
        27NXXLKIWLCAW/MB8gQ36BGS+0Ib9PUCt9ej6P8kWnRX34tzdKVrI79u+Ye4drZ/5LbYqfruKp3ucNCZ
        y649cf6aG+8GLzXc9+Hec+VuRT8lqvt8dA6F4s16TJVtkAq0X7noIqrKbXOiNXiwC6fbnZRea96Bkq8S
        JbjmnPNsp/OKKqtJ7NF1eykPN0DT4pBF7Mbn9ct0b3SKJicnowwMT1Nmw0rEJ3acs+gCv6rz20WTKqNh
        xVaG04lR4G1ll0XsxslaC80seWl9fT3K2JybMuqWFf23wwJlAbr5dbyALOESXL1TDRJ90WSDEPuunKgx
        0zQEhEKhKCOzblmYkv92OE8RbkJuq0QqodYc5vlnfCnKIjLxcDfSWYDJQ8FgMMrIAxd+FyyK/ts51ShR
        4XUX4c0LAeUmdwGu38k6K2XUswg47EJ6tZmmFt0UCASiDENAeo1F0X87n38p4RY48blrQyVUzo3lX3JC
        vRUBViBC2pU0vZmMEOD3+6Pcn3FSWrVF0X8nItqPUdaaRFVy2axB0yyiAxIJVRaIEPEgNkKVmSbnnbS6
        uhrl3rSDUrGu5P8k6TXc6RU61YR8lYt3VMnl80fSqhaw4KCUSguCr8giYiFUmmlizkk+ny/K0JQjWkAs
        UvVIjvOWim6nlM+eUCVWLrxyvMgY/gJXMLlymZLKzWilNSYpEDA+5yCv1xtlyIj/BbGu5L8JJ0+uMGP2
        Ir2t69oQymd/Kf8exBcZb56oNlFarY0SdSZZRKqeNyiTgiBjsw7yeDxRBiEgpcKi6L8Jx2UEiEmvmhuV
        k7MllT74bZww9jCjwU5JlSuyiOQYwVjA6IyNXC5XlIEJCetP38Px5LhV2C8Ij9S6mT9G0j+2Y9qJloTi
        KUqrd5Aazgmli2j1smIwTjQCAU6nM0o/C8AZUvRHHE7OcZNwThKKprojaf9nQqHxpU/ODNvUulkS6hyU
        WLYki1DqRCZm2IuWW6yOKN3jdtzvrX4Mt5zjJJaZKblaojjtsEddOvNqJO1WO1Y09YcPhN6gugzV1zll
        xcdLFkgNMXw7NoPygSq45iBdtytKwVX7lsRcNe/j/TzW5BobHRFGw8cLx9+JpFO2OO34hweF1vBnhdPo
        hFNWzUE2hcQ6Gww/30x8nDuI/Wq9SP8RBh/GFYwfjKSJbfHa8bf2Z/X5DucPUzI2p9S7MDurHDC+eF4O
        LreV54pk/Je/87r8HJ+TeB8KiCuapYPZXWtx2rE/RcLvzY4W3P/Rp3lDgx+f6qEj5ycoBS0UIISDcnA1
        2pqA5AlInog58/ckPQ4injPxpSb6V2YvHc4bGjl60fhaJKyifQd8FzwLngMvgB+Al8DL+z4t/uDjjOum
        A2m3UckAHdVOIxleWBDBh/XxmGykRoeOlS7QodwhOpB+mz4Sblj/8u8zhxCD//v9OfgpxwMcl+NzHs6n
        egZ8D3wfvAg2k/8Y/Ar8Hrz+6zfe/9u+wyWNhzL7zQeEy/79qTfpowgfplynfft163+Pr3G998+crtd+
        8/Yn2PMueAu8yfsBx+F4HDciQvXifwGv+YTO+qXALAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btLog.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAJeSURBVFhH7ZZda9NQGMf7IfwU3voB6tXSbW3sUMGCDple
        eeGFL9cDGdvSpp2CWt/mKm6geCMOK15Vqm3SpF2tWpUtZVRX0QmbLoquXff3nO7UjmkdW9YmYH7wQDiH
        nPx4nuecE4fNfwM3LMFKwbQa0MEr6aolwhY0Grag0WgqaBVsQaPYgkaxBY2yZcEzE3n2tEZveKq2iJGg
        azSDzjOtBnTQKtiCRum7mrV2D1KYVgP6kpVgWg2sIJgrfsXx6znsCyngA8ojt5jexfTMF4zE38EbVBFO
        LOL+mwrO3iuUPUE1yvTM7cHkzAIOXFBxJJzF6bsaotpqTbLTL/9geuZlcDwxhx5S0tj0EvLzZRy9lsOp
        OxrJ5ALcoqwxPXMEJZI574gC38UMnpeWMftlFflPZRy+PAV3/4MyNyTtZXrtF1QKi6SsadxUljAQLcF3
        KYPsh5+IazqcwdhylyANMrU1/iW4Ez24vudo5qjcmKrX+o3GuYfvcYhk0hmKVTlB4plWA7pIO1ifuboc
        jVtpHd2krF3+DZmr0w5BtZlcRodHjH3vFGQv0/mTVgtuJufyJ3uYyt9ppeAEOUr2n1e3L0dpleD4szl4
        gooxOUorBLWP38CLKRwbfYXJmepvuQjZEPxmPbeRVgiOPiki9LiIE5E8uSFeYHJ6pbZb6SG8JTkKFdyJ
        oD+bdXrJ3UoPXnpDnLz9Gn03XpKypsD5k8Pss+bhGkod3N0vr7z9XEG8oCM4NlvpDqQqlpCjdAjyU5pR
        pxCr8gF5nvTiSIco72HT5sMNSCWXICW4wYSPDW0Dh+MXmyIFM83x+hwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAADDSURBVFhHYxgFo2AwgGlVLv+JxjUuvVBt9AMgi29vSCWI
        r65J/j+t3vPLjCqXPqhW+gBiHQjCA+JIUhwIwudXJP6vr9P6A492GmGo80hz4JF5Uf/nNnj83zM79v/H
        083/v55rpQnGcCCxeEmb7/8He8qxGkpNDLIL6jyIA7EpGkg86kBK8agDKcWjDqQUjzqQUjzqQErxqAMp
        xaMOpBSPOpBSPOpASvGoAynFow6kFI86kFKM4cDBiKHOGwWjYAABAwMAl/T9hXWK+3wAAAAASUVORK5C
        YII=
</value>
  </data>
  <metadata name="PPreviewDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>824, 59</value>
  </metadata>
  <metadata name="PrintGroup.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1290, 59</value>
  </metadata>
  <data name="PPreviewDialog.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 15033 characters]
</value>
  </data>
  <metadata name="PrintWin.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1668, 59</value>
  </metadata>
  <metadata name="PrintPreViewWin.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>2003, 59</value>
  </metadata>
  <data name="PrintPreViewWin.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 15033 characters]
</value>
  </data>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>2753, 59</value>
  </metadata>
  <metadata name="cm1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>2489, 59</value>
  </metadata>
  <metadata name="documentElement1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>59, 183</value>
  </metadata>
  <metadata name="ds1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>594, 183</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 22339 characters]
        rEHwD6xB+B+sQfgfrEH8P6xB/j+sQf5/rEE=
</value>
  </data>
</root>